<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Computer-controlled cutting</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Computer-controlled cutting'</h2>
          <span class="date text-sm">02.19.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <h4> Parametric design </h4>
          <span style="display:block; height: 20px;"></span>
					<p>
            One of the requirements of this assignment was to use parametric design. So far, in class, we've seen a few software like (FreeCad or Fusion 360) that could help us with the individual projects. Still, I decided to stick to Rhino and Grasshopper as I found fascinating the relationship and, somehow, liberty of exploring for designers.
            <br><br>
            Grasshopper uses generative algorithms. It requires no knowledge of programming or scripting, but it does need a structured mind. So far, I can't say I  know it. I watched a bunch of tutorials and then decided what to do with my "waffle structure" design.
            <br><br>
            To make this design, I followed the instructions of the following <a target="_blank" href="https://parametrichouse.com/waffle-structure/"> <i>tutorial</i></a>. When finished, I chose the curves I wanted to cut and then organized them to fit the cardboard (600x300mm) The Fab Lab gave each of the students.
            <br><br>
            Notes:<ul>
              <li>After finishing the design it is important to check I don't have duplicated curves</li>
              <li>Assign layers to the preset colors (black, red, blue, etc) When printing the file for the laser cut, you can choose the actions according to the colors.</li>
            </ul>

            <br>

            <div id="videoal">
                <div class="video">
                    <video controls>
                        <source src="images/Term_02/Computer-controlled cutting/rhino_0.mp4" type="video/mp4">
                        <source src="Videos.ogg" type="video/ogg">
                    </video>
                </div>

                <div class="video">
                   <video controls>
                       <source src="images/Term_02/Computer-controlled cutting/rhino_1.mp4" type="video/mp4">
                       <source src="Video.ogg" type="video/ogg">
                   </video>
                </div>

              </div>

            <br>
            Files: <ul>
              <li><a href="images/Term_02/Computer-controlled cutting/Laser.3dm" download=""> <i>Rhino model</i></a></li>
              <li><a href="images/Term_02/Computer-controlled cutting/Laser.gh" download=""><i>Grasshopper</i></a></li>
              <li><a href="images/Term_02/Computer-controlled cutting/Curves.3dm" download=""><i>Rhino for lasercut</i></a></li>
            </ul>

            <br><br>

            <h4> Laser cutting </h4>
            <span style="display:block; height: 20px;"></span>
            When I was done with the design. I needed to prepare the file for the <a target="_blank" href="https://www.troteclaser.com/en/laser-machines/laser-engravers-speedy-series/"><i>Trotec 100</i></a> (as it is the one I've chosen to use).
            <br>
            Steps to follow:<ul>
              <li>Select file in Trotec setup</li>
              <li>Ctrl + M: The Material Database window will open</li>
              <li>Choose: Process, Power, Speed, and PPI/Hz.</li>
              <li>Send to laser cut</li>
            </ul>

            <br>

            <a class="image">
            <img src="images/Term_02/Computer-controlled cutting/lasercut.jpg" alt="" style="width:545px" class="img-fluid"></img></a>
            <img src="images/Term_02/Computer-controlled cutting/lasercut_2.jpg" align="right" alt="" style="width:545px" class="img-fluid"></img></a>

            <br><br>

            <video width="1110px" height="" controls>
              <source src="images/Term_02/Computer-controlled cutting/lasercut_3.mp4" type="video/mp4">
                <source src="movie.ogg" type="video/ogg">
            </video>

            <br><br>

            <a class="image">
            <img src="images/Term_02/Computer-controlled cutting/lasercut_4.jpg" alt="" style="width:545px" class="img-fluid"></img></a>
            <img src="images/Term_02/Computer-controlled cutting/lasercut_5.jpg" align="right" alt="" style="width:545px" class="img-fluid"></img></a>
            <img src="images/Term_02/Computer-controlled cutting/lasercut_6.jpg" alt="" style="width:1110px" class="img-fluid"></img></a>

            <br><br><br><br><br><br>

            <h4> Vinyl cutter </h4>
            <span style="display:block; height: 20px;"></span>
            For the vinyl I chose to use an illustrtion that could represent my project. For the drawing I used a mixture of tools in Illustrator, as the pen for the eyes' curves, circle  for the "iris and pupil", and rectangles rotated to 45° for the cross out. For the last shape, I didn't want the Silhouette Cameo to pass the knife through all the lines, so to arrange the objects and join them together I used the "PathFinder" window.
            <br><br>
            <a class="image">
            <img src="images/Term_02/Computer-controlled cutting/vinyl_2.jpg" alt="" style="width:563px" class="img-fluid"></img>
          <img src="images/Term_02/Computer-controlled cutting/sc.jpg" align = "right" alt="" style="width:530px" class="img-fluid"></img></a>
            <br><br>
            To upload the file into the <a target="_blank" href="https://www.silhouetteamerica.com/"><i>Silhouette cameo</i></a> software and machine.
            <br>
            Steps to follow:<ul>
              <li>Open the file in the software</li>
              <li>Set parameters or let default</li>
              <li>Paste the Vinyl piece to the plastic sheet and place them onthe machine by using the lever/handle to make the rollers come a bit up.</li>
              <li>Run a test. Make sure the machine is connected to the computer!</li>
              <li>See the test results</li>
              <li>Reset parameters in case needed (as for example shorten the blade if it cutted the plastic sheet or make it come out a bit more to properly cut the vinyl. The machine has an automatic blade function, there is no need to do it manually. Before of doing it by hand try to adjust it through the software.)</li>
              <li>Send files</li>
            </ul>

            <br><br>

            Result:<br><br>

            <a class="image">
            <img src="images/Term_02/Computer-controlled cutting/vinyl.jpg" alt="" style="width:1110px" class="img-fluid"></img></a>

            <br><br>

            I don't know why.. but if you look close to it you can see that the first eye is not cut well. As if the machine decided the points of the ellipse and then cut straight from one point to another. On the contrary the second eye, doesn't have the same error.
            <br><br>
            Files: <ul>
              <li><a href="images/Term_02/Computer-controlled cutting/Vinil.ai" download=""><i>Illustrator</i></a></li>
              <li><a href="images/Term_02/Computer-controlled cutting/Vinil.studio3" download=""><i>Silhouette cameo file</i></a></li>

          </p>


<!-- Body Close -->
  <br></br>

        <div class="mt-5">
          <a href="2020.02.18_future scenario2.html" class="image">
            <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

          <a href="2020.02.21_Filter bubbles.html" class="image">
            <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
        </div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
